{
  "title":"6: Deep Learning for Natural Language – Embeddings",
  "description": null,
  "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-6-version-2_360p_16_9.mp4",
  "learning_resource_types": ["Lecture Videos"],
  "resource_type": "Video",
  "file_type": "video/mp4",
  "youtube_key":  "LqFc0z-pQTg",
  "captions_file": "/courses/15-773-hands-on-deep-learning-spring-2024/1AT3SZgR9qeM--2Jl9mklZ9717b8G2X6O_transcript.webvtt",
  "transcript_file": "/courses/15-773-hands-on-deep-learning-spring-2024/1AT3SZgR9qeM--2Jl9mklZ9717b8G2X6O_transcript.pdf",
  "thumbnail_file": "https://img.youtube.com/vi/LqFc0z-pQTg/default.jpg",
  "archive_url": ""}
